html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -330px;
   float:left
}
div#container
{
   width: 940px;
   height: 660px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #DCDCDC;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #7F7F7F;
   text-decoration: underline;
}
a:hover
{
   color: #E66900;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wie
{
   background-color: #F0F0F0;
   background-image: none;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   box-shadow: 0px 4px 4px #A9A9A9;
}
#waar_d
{
   background-color: transparent;
   background-image: none;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading5
{
   color: #575757;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#Line8
{
   border-color: #F0F0F0;
   border-style: solid;
   border-bottom-width: 10px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line9
{
   border-color: #F0F0F0;
   border-style: solid;
   border-bottom-width: 10px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Carousel2
{
   background-color: #FFFFFF;
   background-image: none;
}
#Carousel2 .frame
{
   width: 730px;
   display: inline-block;
   float: left;
   height: 550px;
}
#wb_Carousel2 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel2 .pagination img
{
   border-style: none;
   padding: 10px 10px 10px 10px;
}
#Carousel2_back
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 63px;
   height: 32px;
   z-index: 999;
}
#Carousel2_next
{
   position: absolute;
   right: 0px;
   top: 0px;
   width: 63px;
   height: 32px;
   z-index: 999;
}
#Carousel2_back img, #Carousel2_next img
{
   border-width: 0;
}
#Carousel2_back a, #Carousel2_next a
{
   cursor: pointer;
}
#Carousel2 .frame-1
{
   background-color: transparent;
   background-image: url('images/0339-35.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover;
}
#Carousel2 .frame-2
{
   background-color: transparent;
   background-image: url('images/0267-25.png');
   background-repeat: repeat;
   background-position: left top;
   background-size: cover;
}
#Carousel2 .frame-3
{
   background-color: transparent;
   background-image: url('images/1525-10.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#Carousel2 .frame-4
{
   background-color: transparent;
   background-image: url('images/0119-06.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel2 .frame-5
{
   background-color: transparent;
   background-image: url('images/0342-30.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
